@charset "utf-8";
@import url(media_sub.css);

/**** Media Query *********************************/
@media (max-width:1200px){
	/* Header */
	.header .hd_sub {padding:0 20px;box-sizing:border-box;}
	.hd_lang {margin-right:-20px;}

	/* Footer */
	.footer .ft_sub {padding:20px;}

	.mv_sec .mv_info {left:20px;right:20px;width:auto;margin:0;}
	.mv_sec .mv_list .item {overflow:hidden;}
	.mv_sec .mv_list .item > img {width:140%;margin-left:-20%;}
	.mv_sec .owl-theme .owl-nav.disabled + .owl-dots {left:20px;right:20px;bottom:30px;width:auto;}

	.mnoti_sec .mnoti {padding:0 20px;box-sizing:border-box;}

	.msec .marti:before {background-size:100% auto;}
	.msec .marti > a.mb02 {left:20px;}
	.msec .marti > a.mb04 {right:20px;}
}

@media (max-width:1024px){
	.mv_info .tit {font-size:44px;line-height:60px;}
	.mv_info .txt {font-size:22px;line-height:32px;}
	.mv_info .txt:after {height:32px;background-size:auto 100%;}

	.msec {padding:50px 0;}
}

@media (max-width:800px){
	/* Header */
	.hd_logo {width:15%;}
	.hd_logo > a {height:69px;}
	.btn_mo_menu {display:block;}
	.hd_lang {width:11%;margin:0;}
	.lang_sel:before,
	.lang_sel:after {height:69px;}
	.gnb {display:block;position:fixed;float:none;right:-40%;top:70px;bottom:0;width:40%;background:rgba(255,255,255,0.9);overflow-y:auto;transition:right 0.4s;}
	.gnb.op {right:0;}
	.gnb > li {display:block;width:100% !important;}
	.gnb > li > a {border-top:solid 1px #dbdbdb;font-size:16px;color:#333 !important;line-height:50px;transition:all 0.4s;}
	.gnb > li:first-child > a {border:none;}
	.gnb > li.mview > a {background:#001f5f;color:#fff !important;}
	.gnb .subm {position:relative;left:auto;width:100%;margin:0;padding:10px 0;box-shadow:none;}
	.gnb .subm > li > a {font-size:14px;}
	.gnb .subm > li > a:active {background:#e00014;color:#fff;text-decoration:none;}

	.mv_sec .mv_list .item > img {width:160%;margin-left:-30%;}
	.mv_sec .mv_info {top:30%;}
	.mv_info .tit {font-size:38px;line-height:54px;}
	.mv_info .tit:after {left:40%;top:5px;width:30px;background-size:100% auto !important;}
	.mv_info .txt {margin-top:10px;font-size:20px;}
	.mv_info .txt:after {height:32px;background-size:auto 100%;}

	.mnoti_sec .mnoti dt {width:20%;}
	.mnoti_sec .mnoti dd {width:80%;padding-right:12%;}
	.mnoti_sec .mnoti_list .item > a {width:80%;}
	.mnoti_sec .mnoti_list .item .date {width:17%;}
	.mnoti_sec .owl-theme .owl-nav {right:-17%;}

	.msec {background-position:center center;background-size:100% auto;}
	.msec .marti {min-height:500px;}
	.msec .marti > a {padding:50px 0;}
	.msec .marti > a .tit {font-size:26px;line-height:30px;}
	.msec .marti > a .btn_more {margin:15px auto 0;font-size:14px;line-height:34px;}
}

@media (max-width:640px){
	/* Header */
	.hd_logo {width:18%;}
	.btn_mo_menu {width:11%;}
	.hd_lang {width:13%;}
	.lang_sel:before {margin:0;}
	.lang_sel:after {display:none;}
	.hd_lang .lang_list > li > a {font-size:13px;line-height:26px;}

	.mv_sec .mv_list .item > img {width:200%;margin-left:-50%;}
	.mv_info .tit:after {left:50%;}

	.mnoti_sec .mnoti dt {width:25%;font-size:15px;line-height:50px;}
	.mnoti_sec .mnoti dd {width:75%;padding-right:10%;}
	.mnoti_sec .mnoti_list .item > a {width:75%;font-size:14px;line-height:50px;}
	.mnoti_sec .mnoti_list .item .date {width:20%;margin-left:5%;font-size:14px;line-height:50px;}
	.mnoti_sec .mnoti_list .item .date:before {top:17px;}
	.mnoti_sec .owl-theme .owl-nav {top:12px;}
	.mnoti_sec .owl-theme .owl-nav [class*="owl-"] {width:25px;height:25px;}
}

@media (max-width:480px){
	/* Header */
	.hd_logo {width:24%;}
	.gnb {right:-50%;width:50%;}
	.gnb > li > a {font-size:15px;}
	.gnb .subm > li > a {font-size:13px;line-height:34px;}

	/* Footer */
	.footer .ft_sub {padding:10px 20px;font-size:13px;}

	.mv_sec .mv_info {top:30%;}
	.mv_info .tit {font-size:30px;line-height:42px;}
	.mv_info .tit:after {left:55%;width:25px;}
	.mv_info .txt {font-size:16px;line-height:26px;}
	.mv_info .txt:after {height:26px;}
	.mv_sec .owl-theme .owl-nav.disabled + .owl-dots {bottom:20px;}

	.mnoti_sec .mnoti dt {padding:0;background:none;font-size:14px;}
	.mnoti_sec .mnoti dd {padding-right:15%;}
	.mnoti_sec .mnoti_list .item > a {width:65%;font-size:13px;}
	.mnoti_sec .mnoti_list .item .date {width:30%;font-size:13px;}
	.mnoti_sec .owl-theme .owl-nav {right:-25%;}

	.msec {padding:30px 0;background-size:160% auto;}
	.msec .marti {min-height:330px;}
	.msec .marti > a {padding:30px 0;}
	.msec .marti > a .tit {font-size:18px;line-height:24px;}
	.msec .marti > a .btn_more {width:60%;margin:10px auto 0;font-size:12px;line-height:28px;}
}

@media (max-width:360px){
	/* Header */
	.hd_logo {width:30%;}
	.btn_mo_menu,
	.hd_lang {width:17%;}

	.mv_sec .mv_list .item > img {width:220%;margin-left:-60%;}
	.mv_sec .mv_info {top:30%;}
	.mv_info .tit {font-size:24px;line-height:35px;}
	.mv_info .tit:after {left:60%;}
	.mv_info .txt {font-size:14px;line-height:24px;}
	.mv_info .txt:after {height:24px;}
	.mv_sec .owl-theme .owl-nav.disabled + .owl-dots {bottom:10px;}

	.mnoti_sec .mnoti dt {padding:5px 0;line-height:20px;}
	.mnoti_sec .mnoti dt > br {display:inline;}
	.mnoti_sec .mnoti_list .item > a {width:90%;}
	.mnoti_sec .mnoti_list .item .date {display:none;}

	.msec {padding:20px 0;background-size:200% auto;}
	.msec .marti {min-height:255px;}
	.msec .marti > a {padding:20px 0;}
	.msec .marti > a .tit {font-size:15px;}
	.msec .marti > a .btn_more {margin:5px auto 0;width:70%;}
}
